"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "访问控制确认";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "访问控制";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "您的伙伴未确认您的启动文件传送查询。";
"IDS_ACCESS_WAITFORCONFIRMATION" = "请等待您的伙伴确认该请求。\r\n如果您的伙伴未响应，则该请求将自动超时。";
"IDS_BACK" = "返回";
"IDS_CANCEL" = "取消";
"IDS_CLOSE" = "关闭";
"IDS_CONFIRMATION" = "确认";
"IDS_DELETE" = "删除";
"IDS_ERROR" = "错误";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "文件传送完成。";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "已成功接收%1%文件";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% 发送成功";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "已开始文件传送";
"IDS_FILE_TRANSFER_TITLE" = "文件传送";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "文件传输已中止";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "访问被拒绝";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "文件夹已经存在";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "文件夹不存在";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "无效名称";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "名称太长";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "未知错误";
"IDS_FILETRANSFER_MENU_DESKTOP" = "桌面";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "文档";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "接收";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "下载";
"IDS_FILETRANSFER_MENU_HOME" = "主页";
"IDS_FILETRANSFER_MENU_LEFT" = "本地文件";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "新文件夹";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "快速查看 %1% 个项目";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "快速查看";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "在文件夹中显示";
"IDS_FILETRANSFER_MENU_RIGHT" = "远程机器";
"IDS_FILETRANSFER_MENU_ROOT" = "根目录";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "显示隐藏的文件";
"IDS_FILETRANSFER_MENU_UP" = "包括在内的文件夹";
"IDS_FILETRANSFER_MENU_UPLOAD" = "发送";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "不可能导航至文件夹 \"%1%\"： ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "已中止";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "正在计算";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "已完成";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "已中断";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "清除已完成的工作";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "队列中没有工作";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "您的TeamViewer许可证不支持作业队列。为使用该特性，请更新许可证。";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%2% 中的 %1% 个工作已完成";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "远程设备不支持工作队列或者正在运行旧版本的 TeamViewer。更新远程 TeamViewer 安装，以便使用工作队列。 ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- 剩余时间： ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "文件传输已中止，因 TeamViewer 应用程序在远程端无足够权限来保证所有功能。";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "事件日志";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "工作队列";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "浏览前一个文件夹";
"IDS_FS_OPEN" = "打开";
"IDS_FT_ABORT_OPERATION" = "是否真要中止当前操作？";
"IDS_FT_ASK_DELETE_ITEMS" = "是否真要删除%1%个对象？";
"IDS_FT_CONNECTED_TO" = "文件传送至";
"IDS_FT_DELETE_FAILED_P2" = "无法删除 %1%。错误：%2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "请在本地计算机上选择目标文件夹。";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "请选择要复制的文件和/或文件夹。";
"IDS_FT_ERROR_CREATE_FOLDER" = "无法创建文件夹“%1%”：%2%";
"IDS_FT_ERROR_FILE" = "文件\r\n“%1%”出错\r\n\r\n错误：(%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "服务器上的文件\r\n“%1%”出错\r\n\r\n错误：%2%\r\n附加信息：(%3%) %4%\r\n\r\n您想要进行什么操作？";
"IDS_FT_ERROR_OPEN_FAILED" = "无法打开文件“%1%”进行写访问\r\n\r\n错误：(%2%) %3%\r\n\r\n您想要进行什么操作？";
"IDS_FT_ERROR_REMOVE_FOLDER" = "无法删除%1%。%2%";
"IDS_FT_ERROR_WHILE_DELETING" = "发生一个或多个错误。更多信息，请参见文件传送事件日志。";
"IDS_FT_ERROR_WRITE_FAILED" = "无法写入文件“%1%”。\r\n\r\n错误：(%2%) %3%\r\n\r\n您想要进行什么操作？";
"IDS_FT_FILE_ALREADY_EXISTS" = "名称为“%1%”的文件已存在。\r\n本地文件：%2% (%3%)\r\n\t修改时间：%4%\r\n\r\n远程文件： %5% (%6%)\r\n\t修改时间：%7%\r\n\r\n您想要进行什么操作？";
"IDS_FT_HEADER_MODIFIED" = "已修改";
"IDS_FT_HEADER_NAME" = "名称";
"IDS_FT_HEADER_SIZE" = "大小";
"IDS_FT_HEADER_TYPE" = "类型";
"IDS_FT_INVALID_REMOTE_SELECTION" = "请打开远程计算机上的有效目标文件夹。";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "创建本地文件夹“%1%”";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "创建远程文件夹“%1%”";
"IDS_FT_LOG_DELETE_ERROR" = "删除“%1%”时出错";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "删除本地文件“%1%”";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "删除本地文件夹“%1%”";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "删除远程文件“%1%”";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "删除远程文件夹“%1%”";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "将远程文件“%1%”重新命名为“%2%”";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "将远程文件夹“%1%”重新命名为“%2%”";
"IDS_FT_MSG_CONNECTION_CLOSED" = "文件传送连接已关闭。";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "已成功建立连接。";
"IDS_FT_MSG_DEFAULT" = "找不到任何描述。";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "由于指定目录不可用或您无访问权限，所以访问被拒。";
"IDS_FT_MSG_SERVER_ERROR" = "命令处理过程中发生内部错误。命令被放弃。";
"IDS_FT_MSG_SYSTEM_ERROR" = "文件系统报告错误。";
"IDS_FT_MSG_SYSTEM_REPORT" = "服务器文件系统报告了一个错误：%1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "无法传送这些驱动程序或文件夹。";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "远程设备不支持工作队列或者正在运行旧版本的 TeamViewer。更新远程 TeamViewer 安装，以便使用工作队列。 ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "最近使用";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "无可用条目。";
"IDS_FT_SELECTED_OBJECTS" = "%1%个对象被选定  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "无法开始文件传送，因为无法从远程计算机上获取根目录信息。可能远程计算机上没有用户登录。";
"IDS_FT_STOPPED_BY_USER" = "文件传送被您的伙伴停止！";
"IDS_FT_STOPPED" = "文件传送停止";
"IDS_FT_STRING_DOWNLOAD_FROM" = "文件下载自 %1%";
"IDS_FT_STRING_LOCAL" = "本地计算机";
"IDS_FT_STRING_LOCALMACHINE" = "本地计算机";
"IDS_FT_STRING_RECIEVE" = "接收";
"IDS_FT_STRING_REMOTE" = "远程计算机";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "远程计算机(处理您的请求......)";
"IDS_FT_STRING_REMOVE_ITEMS" = "删除对象%1%";
"IDS_FT_STRING_SEND" = "发送";
"IDS_FT_STRING_UPLOAD_TO" = "文件上传至 %1%";
"IDS_FT_TOOLTIP_DELETE" = "删除选定的对象";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "新建文件夹";
"IDS_FT_TOOLTIP_REFRESH" = "刷新文件列表";
"IDS_FT_TOOLTIP_ROOT" = "浏览驱动器";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "将所选择的对象发送到远程计算机";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "将所选择的对象发送到本地计算机";
"IDS_FT_TOOLTIP_UP" = "浏览父级文件夹";
"IDS_FTRANS" = "文件传送";
"IDS_HOUR_HOURS" = "小时";
"IDS_MIN_MINS_SHORT" = "分钟";
"IDS_OK" = "确定";
"IDS_REFRESH" = "刷新";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_WARNING" = "警告";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "会话名单";
